CVE-2023-22014

CVSS 3.1 Score 8.4 of 10 (high)

Details

Published Jul 18, 2023
Updated: Jul 27, 2023

Summary

CVE-2023-22014 is a vulnerability in the PeopleSoft Enterprise PeopleTools product of Oracle PeopleSoft, specifically affecting versions 8.59 and 8.60. This vulnerability can be easily exploited by an unauthenticated attacker who has access to the infrastructure where PeopleSoft Enterprise PeopleTools is running, potentially leading to a compromise of the system. Successful exploitation of this vulnerability could result in a takeover of PeopleSoft Enterprise PeopleTools. The CVSS 3.1 Base Score for this vulnerability is 8.4, indicating high impacts on confidentiality, integrity, and availability. Remediation measures should be implemented promptly to mitigate the risk posed by this vulnerability.

Leverage our Vulnerability Intelligence module to secure your systems now - get detailed insights on CVE-2024-37364. Book your demo today.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-22014 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options